onEvent("recipes", event => {
  event.remove({output: 'refinedstorageaddons:wireless_crafting_grid'})
  event.shaped('refinedstorageaddons:wireless_crafting_grid', [
    'QEQ',
    'QGQ',
    'QAQ'
  ], {
    Q: 'refinedstorage:quartz_enriched_iron',
    G: 'refinedstorage:wireless_grid',
    E: 'minecraft:ender_pearl',
    A: 'refinedstorage:advanced_processor'
  })
  
  event.remove({output: 'refinedstorage:quartz_enriched_iron'})
  event.shaped('4x refinedstorage:quartz_enriched_iron', [
    'CC',
    'CQ'
  ], {
    C: 'pneumaticcraft:ingot_iron_compressed',
    Q: 'minecraft:quartz'
  })
})